Skip to content

Request for CDN

POST
/api/v1/cdn/request-for-cdn-service/
curl --request POST \
--url 'https://api.e2enetworks.com/myaccount/api/v1/cdn/request-for-cdn-service/?project_id=<PROJECT_ID>&location=<LOCATION>&apikey=<API_KEY>' \
--header 'Authorization: Bearer <API_TOKEN>' \
--header 'Content-Type: application/json' \
--data '{
"reason": "testing"
}'
project_id
required
integer
location
required
string
Allowed values: Delhi Chennai

Deployment region for the resource. Accepted values: Delhi, Chennai.

Mumbai region has been discontinued. Delhi and Chennai are the only supported regions.

Media typeapplication/json
object
reason
string

Example

testing

Request for CDN service created successfully.

Media typeapplication/json
object
code
integer
data
object
key
additional properties
errors
object
key
additional properties
string
message
string

Example

{
"code": 202,
"data": {},
"errors": {},
"message": "Request for CDN service created successfully."
}